<?php
$z[0]=Array("field","追尾,行政拘留,殴打,阳信县,民警",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","近日，阳信县公安局处理了一起因“小追尾”交通事故引发的打架治安管理事件，当事人有的被罚款，有的被拘留。",73,219);
$z[1][4]['name']="description";
$z[2]=Array("field","民警现场调解事故纠纷被阻拦 手指被打骨折",221,298);
$z[2][4]['name']="title";
$z[3]=Array("field","",300,339);
$z[3][4]['name']="writer";
$z[4]=Array("field","",341,380);
$z[4][4]['name']="source";
$z[5]=Array("field","",382,422);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　有句话叫“冲动是魔鬼”。近日，阳信县公安局处理了一起因“小追尾”交通事故引发的打架治安管理事件，当事人有的被罚款，有的被拘留。</p>\r\n\n<p>　　9日9点30分，在阳信县银座广场路口红绿灯路口，视频监控中记录了这样一幕：一辆白色的尼桑轿车与前方黑色的本田轿车发生追尾，前方与后方俩司机没有冷静下来处理，反而争吵，继而相互殴打起来。阳信县公安局信城派出所民警接到报警及时赶到现场，民警对事情做出了解，同时联系交警大队事故科对辆车追尾事故做勘查。鉴于当事人双方未受伤，本着解决问题、化解矛盾的原则，在现场给他们给予调解，当事人双方同意并现场签了调解书。</p>\r\n\n<p>　　但就在此时，后方司机的家人一行四人气势汹汹来到现场，对着前方司机就开始追逐殴打。出警民警及时上前制止，实施殴打的四个男子不听劝阻，在民警依法口头传唤他们到派出所接受询问时，反而采用推搡、撕扯等方式阻拦民警依法执行公务，在阻拦过程中，一男子致民警的右手环指中节指骨粉碎性骨折。</p>\r\n\n<p>　　民警根据《中华人民共和国治安管理处罚法》的相关规定，对殴打他人的前方司机给予行政罚款的处罚；对殴打他人、阻碍执行职务的后方司机及家人分别给予行政拘留的处罚。(通讯员 张晓晓 陈德泽 记者 孙秀峰)",424,1498);
$z[6][4]['name']="body";
$z[7]=Array("field","",1500,1539);
$z[7][4]['name']="litpic";

?>